A				{	color:			#ffffff;
					text-decoration:	none;
				}


A.footer			{	color:			#c0c0c0;
				}


A:hover				{	text-decoration:	underline;
				}


A.navigation			{	color:			#c0c0c0;
					font-weight:		bold;
				}


A.navigation_current		{	color:			#ffef01;
					font-weight:		bold;
				}


A.sub_nav			{	color:			#ffffff;
				}


A.sub_nav_current		{	color:			#ffef01;
				}


.column_heading			{	color:			#ffef01;
					font:			8pt arial, helvetica, sans-serif;
				}


.comments			{	background-color:	#444444;
					color:			#dddddd;
					padding:		2px;
				}


IMG				{	border:			0px;
				}


.make				{	color:			#ffffff;
					font:			bold 12pt arial, helvetica, sans-serif;
				}


.page_sub_heading		{	color:			#c0c0c0;
					font-weight:		bold;
				}


SELECT				{	font:			8pt arial, helvetica, sans-serif;
				}


TD				{	color:			#ffffff;
					font:			8pt arial, helvetica, sans-serif;
				}


TD.division_links_shim		{	background: 		url('images/template/shim-large.gif')
								repeat-x
								center left;
				}


TD.footer_shim			{	background: 		url('images/template/shim-small-horizontal.gif')
								repeat-x
								center left;
				}


TD.image_error			{	border:			1px solid #ffef01;
					color:			#ffef01;
					font-weight:		bold;
					padding-bottom:		165px;
					padding-top:		165px;
				}


TD.navigation_links_shim	{	background: 		url('images/template/navigation/nav-shim.gif')
								repeat-x
								top left;
				}


TD.popup_title_shim		{	background: 		url('images/template/shim-small-horizontal.gif')
								repeat-x
								center left;
				}


TD.price			{	background-color:	#444444;
					color:			#dddddd;
					font-weight:		bold;
					padding:		2px;
				}


TD.title_shim			{	background: 		url('images/template/shim-small-vertical.gif')
								repeat-y
								top center;
				}


.thumbnail			{	border:			1px solid #ffef01;
				}